"Ece-ZE-TNb.title" = "Formato:";
"H9P-JC-odE.title" = "Mantener la relación de aspecto";
"INc-EE-dXG.title" = "Anchura:";
"Iy8-4h-FQM.title" = "Altura:";
"ppU-v3-6Qc.title" = "Tamaño de papel:";
"qoZ-KP-Yzn.title" = "W <-> H";
